MONGOC_URI_GET_SSL(3)

NAME
mongoc_uri_get_ssl - mongoc_uri_get_ssl()

SYNOPSIS

        bool
        mongoc_uri_get_ssl (const mongoc_uri_t *uri);

PARAMETERS

    •   uri: A mongoc_uri_t.

DESCRIPTION

Fetches a boolean indicating if SSL was specified for use in the URI.

RETURNS

Returns a boolean, true indicating that SSL should be used.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc